body,td,th {
	color: #F6F1E7;
}
body {
	background-color: #2d0636;
}
a:link {
	color: #56E3E6;
}
a:hover {
	color: #FF5C88;
}
h1 {
	color: #F8F4ED;
}
h2 {
	color: #56E3E6;
}
input[type=number]{
    width: 60px;
} 

input[type="text"], input[type="email"], input[type="number"], textarea, select {
  background-color: #F6F1E7;
}